@charset "utf-8";
@import url('common.css');

#content{position:relative}
#container{padding-bottom:100px}

/* visual */
.m_visual{width:100%; overflow:hidden}
.m_visual .goto_area{position:relative; width:1200px; margin:0 auto}
.m_visual .inner{display:table; position:absolute; left:50%; top:0; width:1200px; height:100%; margin-left:-600px}
.bxslider > li{height:400px; overflow:hidden}
.bxslider .tit{display:table-cell; color:#fff; font-size:50px; text-align:center; vertical-align:middle; margin-top:242px; letter-spacing:-3px}
.bxslider .tit:before{display:block; position:absolute; left:50%; top:50%; content:''; width:27px; height:4px; margin-left:-13px; margin-top:-50px; background-color:#ffa200;}
.m_visual .goto{position:absolute; right:0; bottom:15px; width:114px; height:114px; background:rgba(239,163,32,0.8); -webkit-border-radius:100px; -moz-border-radius:100px; border-radius:100px; z-index:10}
.m_visual .goto a:before{content:""; display:block; position:absolute; left:0; top:0; background:url('../images/sp_bullet.png') no-repeat 30px 18px; width:114px; height:66px}
.m_visual .goto a{display:block; color:#fff; text-align:center; padding-top:60px; height:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-size:13px}
.m_visual .bx-pager {z-index:5;}


.bx-wrapper{position:relative}
.bx-controls{width:1200px; margin:0 auto}
.bx-pager, .bx-controls-auto{position:absolute; left:0; bottom:25px; width:100%; text-align:center}
.bx-pager-item{display:inline-block; margin-left:13px}
.bx-pager-item:first-child{margin-left:0}
.bx-pager-item a{display:block; width:14px; height:14px; background-color:#fff; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; text-indent:-999em; font-size:0}
.bx-pager-item a.active{background-color:#ffa200}
.bx-controls-auto{ z-index:9; width:14px; left:50%; margin-left:60px;}
.bx-controls-auto-item{display:inline-block}
.bx-controls-auto-item a{display:block; width:15px; height:15px; background:rgba(0,0,0,0.5) url('../images/sp_icon.png') no-repeat; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; text-indent:-999em; font-size:0}
.bx-controls-auto-item a.active{display:none; width:0; height:0}
.bx-controls-auto-item .bx-start{background-position:6px -96px;}
.bx-controls-auto-item .bx-stop{background-position:-15px -96px}

.bx-controls-direction{position:absolute; top:50%; width:1200px}
.bx-controls-direction a{display:block; position:absolute; top:50%; width:60px; height:96px; background:url('../images/sp_icon.png') no-repeat; text-indent:-999em; font-size:0; margin-top:-48px}
.bx-controls-direction .bx-prev{left:0; background-position:0 0}
.bx-controls-direction .bx-next{right:0; background-position:-60px 0}

 section {width: 100%;height: 130px;border: 1px solid #958664;background-color: #b4a88c;box-sizing: border-box;}
.logoLink{width: 900px;margin-left: 50%;transform: translateX(-50%);}
.logoLink>p {float: left;font-size: 18px;padding-top: 43px;}
.logoLink>div {width: 200px;height: 70px;float: left;margin-right: 40px;margin-top: 30px;}
.introduce{margin-left: 50px;}

.row{width:1200px; margin:57px auto 0 auto}
.row h3{padding-bottom:33px; font-size:25px; letter-spacing:-3px}
.row > div{float:left}
.sns{width:820px; border-right:1px solid #ddd}
.sns li{float:left}
.sns li:first-child{margin-right:30px}
.sns li a{position:relative; display:block; width:375px}
.sns li a:after{position:absolute; right:-2px; top:99px; content:''; width:70px; height:70px; background:url('../images/sp_icon.png') no-repeat -132px 0}
.sns li span{display:block}
.sns li .txt{display:block; text-align:center; padding-top:25px}
.sns li .img{height:169px; overflow:hidden}

.notice{position:relative; padding-left:40px}
.notice .btn_more{position:absolute; right:0; top:13px}
.notice li{color:#999; border-bottom:1px solid #e4e4e4; text-align:center; padding:10px 0}
.notice li:first-child{padding-top:0}
.notice .tit{color:#666}
.notice .tit.on{color:#ffae00; font-size:18px; font-weight:600; padding-bottom:15px}
.notice .tit.on + span{padding-bottom:8px}
.notice span{display:block}

.nurture{color:#fff; background-color:#f9f9f9; margin-top:60px; padding:50px 0 70px}
.nurture .tit_point{margin-top:105px; font-size:25px; letter-spacing:-2px; width:1200px; margin:0 auto; }
.nurture ul{width:1200px; margin:0 auto; margin-top:33px}
.nurture li{position:relative; float:left; width:25%; height:199px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:35px 30px}
.nurture li:hover:before{position:absolute; left:0; top:0; width:100%; height:100%; content:''; background-color:rgba(222,141,0,0.8)}
.nurture .inner{position:absolute; left:0; top:0; width:100%; height:100%}

.nurture .cnt1{background:url('../images/main/img_nurture_01.png') no-repeat}
.nurture .cnt2{background:url('../images/main/img_nurture_02.png') no-repeat}
.nurture .cnt3{background:url('../images/main/img_nurture_03.png') no-repeat}
.nurture .cnt4{background:url('../images/main/img_nurture_04.png') no-repeat}

.nurture p{padding:0 30px}
.nurture p:first-child{padding-top:30px}
.nurture .tit{font-size:20px; padding-bottom:7px}
.nurture a{position:absolute; right:31px; bottom:27px; display:inline-block; text-align:center; border:1px solid #fff; padding:9px 23px 9px 15px}
.nurture a:before, .nurture a:after{position:absolute; right:9px; top:50%; display:block; content:''; background-color:#fff; width:8px; height:1px}
.nurture a:before{margin-top:-1px; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg)}
.nurture a:after{margin-top:4px; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg)}

/* popup */
.popup{background-color:rgba(0,0,0,.4); position:absolute; left:0; top:0; width:100%; height:110px; z-index:1}
.popup ul{width:1200px; margin:0 auto; padding-top:20px}
.popup ul li{display:inline-block; width:33%; text-align:center}
.popup ul li{border-left:1px solid #7a685d}
.popup ul li:first-child{border-left:0 none}
.popup ul li strong, .popup ul li span{display:block}
.popup ul li strong{color:#ffde00; font-size:18px; font-weight:600}
.popup ul li span{color:#fff; padding:3px 0 5px}
.popup ul li a{color:#fff; font-size:12px; text-decoration:underline}
.popup p{width:1200px; margin:0 auto; text-align:right; color:#fff; font-size:12px}
.popup p a{display:inline-block; background-color:#888; font-size:11px; padding:2px 5px}


